{
  "id": 5618162,
  "name": "The People of the State of Illinois, defendant in error, v. Ira Page, plaintiff in error",
  "name_abbreviation": "People v. Page",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,057",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 305,
    "ocr_confidence": 0.473,
    "sha256": "9ab9320b94a29cc2a136ad62a011b14db5e737801181005da6347d8e5a6ad4c5",
    "simhash": "1:ca7bc7afeb6798bb",
    "word_count": 50
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Ira Page, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Huffman"
      }
    ],
    "attorneys": [
      "C. H. Linscott, for plaintiff in error. S. Donald Crowell, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Second District.\nThe People of the State of Illinois, defendant in error, v. Ira Page, plaintiff in error.\nGen. No. 9,057.\nOpinion filed September 3, 1936.\nC. H. Linscott, for plaintiff in error. S. Donald Crowell, for defendant in error."
  },
  "file_name": "0618-03",
  "first_page_order": 676,
  "last_page_order": 676
}
